LogiSense Billing API/Currency/Exchange/Detail/{id}Copy PageUpdate an existing instance of the CurrencyExchangeDetail object.put https://{server_address}/ResourceServer/api/v10/Currency/Exchange/Detail/{id}Path ParamsidintegerrequiredBody ParamsThis entity represents the individual exhange rates for a particular Currency.currencyIdnumberUnique identifier for the associated Currency object.currencyNamestringThe name of the object associated with the currencyId property.currencyExchangeIdnumberUnique identifier for the associated CurrencyExchange object.currencyExchangeNamestringThe name of the object associated with the currencyExchangeId property.ratenumberResponses 200Update a CurrencyExchangeDetail 400The request could not be processed.Updated 7 months ago Retrieve deep detail of the CurrencyExchangeDetail object by its ID.Delete an instance of the CurrencyExchangeDetail object.Did this page help you?YesNo